Personal tools
You are here: Home Forum Install & build Salome 6_4_0 doesn't run under opensuse 12.1

Salome 6_4_0 doesn't run under opensuse 12.1

Up to Install & build

Salome 6_4_0 doesn't run under opensuse 12.1

Posted by Christophe GUICHOU at May 22. 2012

This is what happens if i launch from a terminal with administrator privileges or not:

 

christophe@linux-0f8b:~> /home/christophe/salome/appli_V6_4_0/runAppli %f
runSalome running on linux-0f8b
Searching for a free port for naming service: 2810 2811 - OK
Searching Naming Service ++++++++++Failed to narrow the root naming context
Traceback (most recent call last):
  File "/home/christophe/salome/appli_V6_4_0/bin/salome/runSalome.py", line 684, in useSalome
    clt = startSalome(args, modules_list, modules_root_dir)
  File "/home/christophe/salome/appli_V6_4_0/bin/salome/runSalome.py", line 450, in startSalome
    clt=orbmodule.client(args)
  File "/home/christophe/salome/Salome-V6_4_0-LGPL-x86_64/modules/KERNEL_V6_4_0/bin/salome/orbmodule.py", line 49, in __init__
    self.initNS(args or {})
  File "/home/christophe/salome/Salome-V6_4_0-LGPL-x86_64/modules/KERNEL_V6_4_0/bin/salome/orbmodule.py", line 88, in initNS
    sys.exit(1)
SystemExit: 1


--- Error during Salome launch ---

 

Does somebody know what happens and what to do?

Thanks

Chris

Re: Salome 6_4_0 doesn't run under opensuse 12.1

Posted by Christophe GUICHOU at May 22. 2012

I found the solution here : http://www.salome-platform.org/forum/forum_9/574540960 and salomé starts! I will now try to learn how it works...

Same problem ever solved, sorry I didn't see...

Best

Chris

Powered by Ploneboard
Document Actions